<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Revenue Share % --></label>
    <name>Revenue_Share_pAmount__c</name>
</CustomFieldTranslation>
